
/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;


CREATE TABLE `tx_multishop_categories` (
  `categories_id` int(5) NOT NULL auto_increment,
  `categories_image` varchar(150) default NULL,
  `parent_id` int(5) NOT NULL default '0',
  `sort_order` int(3) default NULL,
  `date_added` datetime default NULL,
  `last_modified` datetime default NULL,
  `status` int(1) default '1',
  `show_description` tinyint(1) default NULL,
  `extid` varchar(100) default '0',
  `members_only` tinyint(1) default NULL,
  `shortcut` varchar(75) default NULL,
  `categories_discount` decimal(4,2) default '0.00',
  `hide` tinyint(1) default '0',
  `categories_extra_cost` decimal(8,2) default '0.00',
  `cid` int(11) default NULL,
  `did` int(11) default NULL,
  `uncatid` varchar(255) default NULL,
  `categories_shippingcost` decimal(8,2) default '0.00',
  `fake_url` varchar(255) default NULL,
  `page_uid` int(11) NOT NULL default '0',
  PRIMARY KEY  (`categories_id`),
  KEY `idx_categories_parent_id` (`parent_id`),
  KEY `status` (`status`),
  KEY `extid` (`extid`),
  KEY `sort_order` (`sort_order`),
  KEY `members_only` (`members_only`),
  KEY `page_uid` (`page_uid`)
) TYPE=MyISAM;


CREATE TABLE `tx_multishop_categories_description` (
  `categories_id` int(5) NOT NULL default '0',
  `language_id` int(5) NOT NULL default '1',
  `categories_name` varchar(150) default NULL,
  `shortdescription` text,
  `keywords` varchar(250) default NULL,
  `content` text NOT NULL,
  `template_file` varchar(150) default NULL,
  `cid` int(11) default NULL,
  `did` int(11) default NULL,
  `meta_title` varchar(254) default NULL,
  `meta_description` text NOT NULL,
  `meta_keywords` text NOT NULL,
  PRIMARY KEY  (`categories_id`,`language_id`),
  KEY `idx_categories_name` (`categories_name`),
  KEY `categories_id` (`categories_id`),
  KEY `language_id` (`language_id`)
) TYPE=MyISAM;


CREATE TABLE `tx_multishop_cms` (
  `id` int(3) NOT NULL auto_increment,
  `status` tinyint(1) NOT NULL default '1',
  `html` int(1) NOT NULL default '0',
  `type` varchar(254) default NULL,
  `inmenu` int(1) NOT NULL default '0',
  `domain_id` tinyint(4) NOT NULL default '0',
  `form` tinyint(1) default '0',
  `sort_order` tinyint(3) NOT NULL default '0',
  `url` varchar(150) default NULL,
  `topmenu` tinyint(1) default '0',
  `lytebox` tinyint(1) default NULL,
  `link` varchar(127) default '',
  `manufacturers_id` int(11) default '0',
  `categories_id` int(11) default '0',
  `parent_id` int(11) default '0',
  `page_uid` int(11) NOT NULL default '0',
  `crdate` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `domain_id` (`domain_id`),
  KEY `topmenu` (`topmenu`),
  KEY `inmenu` (`inmenu`),
  KEY `type` (`type`),
  KEY `sort_order` (`sort_order`),
  KEY `status` (`status`),
  KEY `parent_id` (`parent_id`)
) TYPE=MyISAM COMMENT='Content Management Database (C) BVBMEDIA';


CREATE TABLE `tx_multishop_cms_description` (
  `id` int(3) default NULL,
  `languages_id` tinyint(2) NOT NULL default '0',
  `name` varchar(150) default NULL,
  `content` text NOT NULL,
  `form_code` text,
  `extra_heading` varchar(127) default '',
  `negative_keywords` text,
  `sqlstr` text,
  KEY `pagina` (`name`),
  KEY `languages_id` (`languages_id`),
  KEY `id` (`id`),
  FULLTEXT KEY `negative_keywords` (`negative_keywords`)
) TYPE=MyISAM COMMENT='Content Management Database (C) BVBMEDIA';


CREATE TABLE `tx_multishop_configuration` (
  `id` int(5) NOT NULL auto_increment,
  `configuration_title` varchar(64) NOT NULL default '',
  `configuration_key` varchar(64) NOT NULL default '',
  `configuration_value` text,
  `description` varchar(255) NOT NULL default '',
  `group_id` int(5) NOT NULL default '0',
  `sort_order` int(5) default NULL,
  `last_modified` datetime default NULL,
  `date_added` datetime NOT NULL default '0000-00-00 00:00:00',
  `use_function` varchar(255) default NULL,
  `set_function` varchar(255) default NULL,
  PRIMARY KEY  (`id`),
  KEY `configuration_key` (`configuration_key`),
  KEY `configuration_group_id` (`group_id`),
  KEY `sort_order` (`sort_order`)
) TYPE=MyISAM ;

INSERT INTO `tx_multishop_configuration` (`id`, `configuration_title`, `configuration_key`, `configuration_value`, `description`, `group_id`, `sort_order`, `last_modified`, `date_added`, `use_function`, `set_function`) VALUES(1, 'Show Specials Box', 'HOME_SPECIALS_BOX', '1', 'This module enables the Specials Box on the Homepage.', 1, NULL, NULL, '0000-00-00 00:00:00', NULL, 'tep_cfg_select_option(array(''1'', ''0''),');
INSERT INTO `tx_multishop_configuration` (`id`, `configuration_title`, `configuration_key`, `configuration_value`, `description`, `group_id`, `sort_order`, `last_modified`, `date_added`, `use_function`, `set_function`) VALUES(2, 'Show Products Listing', 'HOME_PRODUCTS_LISTING', '1', 'This module enables the Category Listing on the Homepage.', 1, NULL, NULL, '0000-00-00 00:00:00', NULL, 'tep_cfg_select_option(array(''1'', ''0''),');
INSERT INTO `tx_multishop_configuration` (`id`, `configuration_title`, `configuration_key`, `configuration_value`, `description`, `group_id`, `sort_order`, `last_modified`, `date_added`, `use_function`, `set_function`) VALUES(3, 'Show Specials Box on Products Listing page', 'PRODUCTS_LISTING_SPECIALS', '1', 'Show Specials Box on Products Listing page', 1, NULL, NULL, '0000-00-00 00:00:00', NULL, 'tep_cfg_select_option(array(''1'', ''0''),');
INSERT INTO `tx_multishop_configuration` (`id`, `configuration_title`, `configuration_key`, `configuration_value`, `description`, `group_id`, `sort_order`, `last_modified`, `date_added`, `use_function`, `set_function`) VALUES(7, 'Webshop Country ISO Number', 'COUNTRY_ISO_NR', '528', 'The country where the webstore is located. Used to determine the local VAT classes.', 3, NULL, NULL, '0000-00-00 00:00:00', NULL, 'tep_country_select_option(');
INSERT INTO `tx_multishop_configuration` (`id`, `configuration_title`, `configuration_key`, `configuration_value`, `description`, `group_id`, `sort_order`, `last_modified`, `date_added`, `use_function`, `set_function`) VALUES(8, 'Show the footer navigation in the middle content', 'SHOW_INNER_FOOTER_NAV', '0', 'This module enables the inner footer navigation.', 1, NULL, NULL, '0000-00-00 00:00:00', NULL, 'tep_cfg_select_option(array(''1'', ''0''),');
INSERT INTO `tx_multishop_configuration` (`id`, `configuration_title`, `configuration_key`, `configuration_value`, `description`, `group_id`, `sort_order`, `last_modified`, `date_added`, `use_function`, `set_function`) VALUES(9, 'Store Name', 'STORE_NAME', 'Typo3 Multishop', 'The name of the store.', 3, NULL, NULL, '0000-00-00 00:00:00', NULL, '');
INSERT INTO `tx_multishop_configuration` (`id`, `configuration_title`, `configuration_key`, `configuration_value`, `description`, `group_id`, `sort_order`, `last_modified`, `date_added`, `use_function`, `set_function`) VALUES(10, 'Store E-mail', 'STORE_EMAIL', 'info@typo3multishop.com', 'The e-mail address of the store owner.', 3, NULL, NULL, '0000-00-00 00:00:00', NULL, '');
INSERT INTO `tx_multishop_configuration` (`id`, `configuration_title`, `configuration_key`, `configuration_value`, `description`, `group_id`, `sort_order`, `last_modified`, `date_added`, `use_function`, `set_function`) VALUES(11, 'Category image size', 'CATEGORY_IMAGE_SIZE_NORMAL', '176x140', 'The maximum image size in pixels for the category image folder.', 2, NULL, NULL, '2010-06-29 20:00:32', NULL, '');
INSERT INTO `tx_multishop_configuration` (`id`, `configuration_title`, `configuration_key`, `configuration_value`, `description`, `group_id`, `sort_order`, `last_modified`, `date_added`, `use_function`, `set_function`) VALUES(12, 'Product image size (50)', 'PRODUCT_IMAGE_SIZE_50', '50x50', 'The maximum  in pixels for the 50 image folder.', 2, NULL, NULL, '2010-06-29 20:00:32', NULL, '');
INSERT INTO `tx_multishop_configuration` (`id`, `configuration_title`, `configuration_key`, `configuration_value`, `description`, `group_id`, `sort_order`, `last_modified`, `date_added`, `use_function`, `set_function`) VALUES(13, 'Product image size (100)', 'PRODUCT_IMAGE_SIZE_100', '175x123', 'The maximum  in pixels for the 100 image folder.', 2, NULL, NULL, '2010-06-29 20:00:32', NULL, '');
INSERT INTO `tx_multishop_configuration` (`id`, `configuration_title`, `configuration_key`, `configuration_value`, `description`, `group_id`, `sort_order`, `last_modified`, `date_added`, `use_function`, `set_function`) VALUES(14, 'Product image size (200)', 'PRODUCT_IMAGE_SIZE_200', '140x150', 'The maximum  in pixels for the 200 image folder.', 2, NULL, NULL, '2010-06-29 20:00:32', NULL, '');
INSERT INTO `tx_multishop_configuration` (`id`, `configuration_title`, `configuration_key`, `configuration_value`, `description`, `group_id`, `sort_order`, `last_modified`, `date_added`, `use_function`, `set_function`) VALUES(15, 'Product image size (300)', 'PRODUCT_IMAGE_SIZE_300', '350x300', 'The maximum  in pixels for the 300 image folder.', 2, NULL, NULL, '2010-06-29 20:00:32', NULL, '');
INSERT INTO `tx_multishop_configuration` (`id`, `configuration_title`, `configuration_key`, `configuration_value`, `description`, `group_id`, `sort_order`, `last_modified`, `date_added`, `use_function`, `set_function`) VALUES(16, 'Product image size (enlarged)', 'PRODUCT_IMAGE_SIZE_ENLARGED', '600x400', 'The maximum  in pixels for the enlarged image folder.', 2, NULL, NULL, '2010-06-29 20:00:32', NULL, '');
INSERT INTO `tx_multishop_configuration` (`id`, `configuration_title`, `configuration_key`, `configuration_value`, `description`, `group_id`, `sort_order`, `last_modified`, `date_added`, `use_function`, `set_function`) VALUES(17, 'Meta Title', 'META_TITLE', 'Typo3 Multishop', 'The title of the webshop, used for the Meta Tags.', 3, NULL, NULL, '2010-06-29 20:00:32', NULL, '');
INSERT INTO `tx_multishop_configuration` (`id`, `configuration_title`, `configuration_key`, `configuration_value`, `description`, `group_id`, `sort_order`, `last_modified`, `date_added`, `use_function`, `set_function`) VALUES(18, 'Meta Description', 'META_DESCRIPTION', 'test test', 'The description of the webshop, used for the Meta Tags.', 3, NULL, NULL, '2010-06-29 20:00:32', NULL, '');
INSERT INTO `tx_multishop_configuration` (`id`, `configuration_title`, `configuration_key`, `configuration_value`, `description`, `group_id`, `sort_order`, `last_modified`, `date_added`, `use_function`, `set_function`) VALUES(19, 'Meta Keywords', 'META_KEYWORDS', 'test test', 'The search words that are related to the webshop, used for the Meta Tags.', 3, NULL, NULL, '2010-06-29 20:00:32', NULL, '');
INSERT INTO `tx_multishop_configuration` (`id`, `configuration_title`, `configuration_key`, `configuration_value`, `description`, `group_id`, `sort_order`, `last_modified`, `date_added`, `use_function`, `set_function`) VALUES(20, 'Google Analytics Account', 'GOOGLE_ANALYTICS_ACCOUNT', 'UA-16775241-1', 'Google Analytics is the enterprise-class web analytics solution that gives you rich insights into your website traffic and marketing effectiveness.', 4, NULL, NULL, '2010-06-29 20:00:32', NULL, '');
INSERT INTO `tx_multishop_configuration` (`id`, `configuration_title`, `configuration_key`, `configuration_value`, `description`, `group_id`, `sort_order`, `last_modified`, `date_added`, `use_function`, `set_function`) VALUES(21, 'Addthis Account', 'ADDTHIS_ACCOUNT', 'typo3multishop', 'Add a Addthis button to your webshop. Addthis.com makes sharing your website urls easy.', 4, NULL, NULL, '2010-06-29 20:00:32', NULL, '');
INSERT INTO `tx_multishop_configuration` (`id`, `configuration_title`, `configuration_key`, `configuration_value`, `description`, `group_id`, `sort_order`, `last_modified`, `date_added`, `use_function`, `set_function`) VALUES(22, 'Google Adwords Conversion Code', 'GOOGLE_ADWORDS_CONVERSION_CODE', '', 'Add a Google Adwords Conversion Code to the thank you page of the webshop. This makes it possible to calculate the success-ratio of your Google Adwords campaign.', 4, NULL, NULL, '2010-06-29 20:00:32', NULL, '');
INSERT INTO `tx_multishop_configuration` (`id`, `configuration_title`, `configuration_key`, `configuration_value`, `description`, `group_id`, `sort_order`, `last_modified`, `date_added`, `use_function`, `set_function`) VALUES(23, 'Products Listing Limiting', 'PRODUCTS_LISTING_LIMIT', '18', 'The total number of displayed products per page.', 3, NULL, NULL, '2010-07-02 08:53:55', NULL, '');
INSERT INTO `tx_multishop_configuration` (`id`, `configuration_title`, `configuration_key`, `configuration_value`, `description`, `group_id`, `sort_order`, `last_modified`, `date_added`, `use_function`, `set_function`) VALUES(661, 'Show product prices with and without VAT', 'SHOW_PRICES_WITH_AND_WITHOUT_VAT', '0', 'If products contain VAT the price including and excluding VAT will be shown.', 3, NULL, NULL, '2010-07-12 20:53:11', NULL, 'tep_cfg_select_option(array(''1'', ''0''),');
INSERT INTO `tx_multishop_configuration` (`id`, `configuration_title`, `configuration_key`, `configuration_value`, `description`, `group_id`, `sort_order`, `last_modified`, `date_added`, `use_function`, `set_function`) VALUES(25, 'Categories Listing Type', 'CATEGORIES_LISTING_TYPE', 'grid', 'The lay-out type for displaying the categories listing.', 5, NULL, NULL, '2010-07-05 17:19:38', NULL, '');
INSERT INTO `tx_multishop_configuration` (`id`, `configuration_title`, `configuration_key`, `configuration_value`, `description`, `group_id`, `sort_order`, `last_modified`, `date_added`, `use_function`, `set_function`) VALUES(26, 'Products Listing Type', 'PRODUCTS_LISTING_TYPE', 'grid', 'The lay-out type for displaying the products listing.', 6, NULL, NULL, '2010-07-05 17:19:38', NULL, '');
INSERT INTO `tx_multishop_configuration` (`id`, `configuration_title`, `configuration_key`, `configuration_value`, `description`, `group_id`, `sort_order`, `last_modified`, `date_added`, `use_function`, `set_function`) VALUES(27, 'Product Pagination', 'PRODUCTS_DETAIL_PAGE_PAGINATION', '0', 'Show''s a button Previous and Next on the products detail page to go to the next or previous product within the same category.', 7, NULL, NULL, '2010-07-05 17:19:38', NULL, 'tep_cfg_select_option(array(''1'', ''0''),');
INSERT INTO `tx_multishop_configuration` (`id`, `configuration_title`, `configuration_key`, `configuration_value`, `description`, `group_id`, `sort_order`, `last_modified`, `date_added`, `use_function`, `set_function`) VALUES(29, 'Webshop Country ISO Number', 'COUNTRY_ISO_NR', '528', 'The country where the webstore is located. Used to determine the local VAT classes.', 3, NULL, NULL, '2010-07-08 20:54:16', NULL, 'tep_country_select_option(');
INSERT INTO `tx_multishop_configuration` (`id`, `configuration_title`, `configuration_key`, `configuration_value`, `description`, `group_id`, `sort_order`, `last_modified`, `date_added`, `use_function`, `set_function`) VALUES(666, 'Category Image Shaped Corners', 'CATEGORY_IMAGE_SHAPED_CORNERS', '0', 'Adds shaped corners to every category image.', 2, NULL, NULL, '2010-07-13 11:17:55', NULL, 'tep_cfg_select_option(array(''1'', ''0''),');
INSERT INTO `tx_multishop_configuration` (`id`, `configuration_title`, `configuration_key`, `configuration_value`, `description`, `group_id`, `sort_order`, `last_modified`, `date_added`, `use_function`, `set_function`) VALUES(665, 'Product Image Shaped Corners', 'PRODUCT_IMAGE_SHAPED_CORNERS', '0', 'Adds shaped corners to every thumbnailed product image.', 2, NULL, NULL, '2010-07-13 11:17:55', NULL, 'tep_cfg_select_option(array(''1'', ''0''),');
INSERT INTO `tx_multishop_configuration` (`id`, `configuration_title`, `configuration_key`, `configuration_value`, `description`, `group_id`, `sort_order`, `last_modified`, `date_added`, `use_function`, `set_function`) VALUES(663, 'Product Image Watermark Font-size', 'PRODUCT_IMAGE_WATERMARK_FONT_SIZE', '16', 'Specify the font-size (in pt) of the watermark. Example value: 16', 2, NULL, NULL, '2010-07-13 11:17:55', NULL, '');
INSERT INTO `tx_multishop_configuration` (`id`, `configuration_title`, `configuration_key`, `configuration_value`, `description`, `group_id`, `sort_order`, `last_modified`, `date_added`, `use_function`, `set_function`) VALUES(664, 'Product Image Watermark Position', 'PRODUCT_IMAGE_WATERMARK_POSITION', 'south-east', 'Choose the position of the watermark.', 2, NULL, NULL, '2010-07-13 11:17:55', NULL, 'tep_cfg_select_option(array(''north-east'', ''south-east'',''south-west'',''north-west''),');
INSERT INTO `tx_multishop_configuration` (`id`, `configuration_title`, `configuration_key`, `configuration_value`, `description`, `group_id`, `sort_order`, `last_modified`, `date_added`, `use_function`, `set_function`) VALUES(662, 'Product Image Watermark Text', 'PRODUCT_IMAGE_WATERMARK_TEXT', '', 'Add a watermark to enlarged product images. Example value: typo3multishop.com', 2, NULL, NULL, '2010-07-13 11:17:55', NULL, '');
INSERT INTO `tx_multishop_configuration` (`id`, `configuration_title`, `configuration_key`, `configuration_value`, `description`, `group_id`, `sort_order`, `last_modified`, `date_added`, `use_function`, `set_function`) VALUES(660, 'Checkout Type', 'CHECKOUT_TYPE', 'multistep', 'Choose which checkout process should be used (ie: multistep).', 3, NULL, NULL, '2010-07-12 12:59:57', NULL, '');
INSERT INTO `tx_multishop_configuration` (`id`, `configuration_title`, `configuration_key`, `configuration_value`, `description`, `group_id`, `sort_order`, `last_modified`, `date_added`, `use_function`, `set_function`) VALUES(659, 'Affiliate Shop', 'AFFILIATE_SHOP', '0', 'This module enables the webshop as affiliate shop (hiding the order/basket system).', 3, NULL, NULL, '2010-07-12 12:59:56', NULL, 'tep_cfg_select_option(array(''1'', ''0''),');

CREATE TABLE `tx_multishop_configuration_group` (
  `id` int(5) NOT NULL auto_increment,
  `configuration_title` varchar(64) NOT NULL default '',
  `description` varchar(255) NOT NULL default '',
  `sort_order` int(5) default NULL,
  `visible` int(1) default '1',
  PRIMARY KEY  (`id`),
  KEY `sort_order` (`sort_order`),
  KEY `visible` (`visible`)
) TYPE=MyISAM ;

INSERT INTO `tx_multishop_configuration_group` (`id`, `configuration_title`, `description`, `sort_order`, `visible`) VALUES(1, 'Homepage', '', NULL, 1);
INSERT INTO `tx_multishop_configuration_group` (`id`, `configuration_title`, `description`, `sort_order`, `visible`) VALUES(2, 'Image Settings', '', NULL, 1);
INSERT INTO `tx_multishop_configuration_group` (`id`, `configuration_title`, `description`, `sort_order`, `visible`) VALUES(3, 'Webshop Settings', '', NULL, 1);
INSERT INTO `tx_multishop_configuration_group` (`id`, `configuration_title`, `description`, `sort_order`, `visible`) VALUES(4, 'Webshop Plugins', '', NULL, 1);
INSERT INTO `tx_multishop_configuration_group` (`id`, `configuration_title`, `description`, `sort_order`, `visible`) VALUES(5, 'Categories Listing', '', NULL, 1);
INSERT INTO `tx_multishop_configuration_group` (`id`, `configuration_title`, `description`, `sort_order`, `visible`) VALUES(6, 'Products Listing', '', NULL, 1);
INSERT INTO `tx_multishop_configuration_group` (`id`, `configuration_title`, `description`, `sort_order`, `visible`) VALUES(7, 'Products Detail Page', '', NULL, 1);

CREATE TABLE `tx_multishop_configuration_values` (
  `id` int(11) NOT NULL auto_increment,
  `configuration_key` varchar(64) default NULL,
  `page_uid` int(11) default NULL,
  `configuration_value` varchar(254) default NULL,
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;


CREATE TABLE `tx_multishop_import_jobs` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(254) NOT NULL,
  `period` int(11) NOT NULL,
  `last_run` int(11) NOT NULL,
  `data` text NOT NULL,
  `status` tinyint(1) NOT NULL,
  `page_uid` int(11) NOT NULL,
  `categories_id` int(5) default NULL,
  PRIMARY KEY  (`id`),
  KEY `last_run` (`last_run`,`status`,`page_uid`,`categories_id`)
) TYPE=MyISAM ;


CREATE TABLE `tx_multishop_manufacturers` (
  `manufacturers_id` int(5) NOT NULL auto_increment,
  `manufacturers_name` varchar(32) NOT NULL default '',
  `manufacturers_image` varchar(64) default NULL,
  `date_added` datetime default NULL,
  `last_modified` datetime default NULL,
  `sort_order` int(11) default '0',
  `extid` varchar(100) default NULL,
  `icecat_mid` int(5) default NULL,
  `manufacturers_extra_cost` decimal(8,2) default '0.00',
  `status` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`manufacturers_id`),
  KEY `IDX_MANUFACTURERS_NAME` (`manufacturers_name`),
  KEY `sort_order` (`sort_order`),
  KEY `status` (`status`)
) TYPE=MyISAM;


CREATE TABLE `tx_multishop_manufacturers_cms` (
  `manufacturers_id` int(11) default NULL,
  `languages_id` tinyint(2) default NULL,
  `content` text,
  `shortdescription` text,
  `negative_keywords` text,
  KEY `combined` (`manufacturers_id`,`languages_id`),
  FULLTEXT KEY `content` (`content`),
  FULLTEXT KEY `negative_keywords` (`negative_keywords`)
) TYPE=MyISAM;


CREATE TABLE `tx_multishop_manufacturers_info` (
  `manufacturers_id` int(5) NOT NULL default '0',
  `languages_id` int(5) NOT NULL default '0',
  `manufacturers_url` varchar(255) NOT NULL default '',
  `url_clicked` int(5) NOT NULL default '0',
  `date_last_click` datetime default NULL,
  PRIMARY KEY  (`manufacturers_id`,`languages_id`),
  KEY `languages_id` (`languages_id`)
) TYPE=MyISAM;


CREATE TABLE `tx_multishop_orders` (
  `orders_id` int(5) NOT NULL auto_increment,
  `customer_id` int(5) NOT NULL default '0',
  `page_uid` int(11) NOT NULL default '0',
  `billing_first_name` varchar(150) default NULL,
  `billing_middle_name` varchar(150) default NULL,
  `billing_last_name` varchar(150) default NULL,
  `billing_company` varchar(150) default NULL,
  `billing_name` varchar(150) default NULL,
  `billing_address` varchar(150) default NULL,
  `billing_building` varchar(150) default NULL,
  `billing_room` varchar(150) default NULL,
  `billing_city` varchar(150) default NULL,
  `billing_zip` varchar(150) default NULL,
  `billing_region` varchar(150) default NULL,
  `billing_country` varchar(150) default NULL,
  `billing_telephone` varchar(150) default NULL,
  `billing_mobile` varchar(150) default NULL,
  `billing_fax` varchar(150) default NULL,
  `billing_vat_id` varchar(150) default NULL,
  `delivery_first_name` varchar(150) default NULL,
  `delivery_middle_name` varchar(150) default NULL,
  `delivery_last_name` varchar(150) default NULL,
  `delivery_company` varchar(150) default NULL,
  `delivery_name` varchar(150) default NULL,
  `delivery_address` varchar(150) default NULL,
  `delivery_building` varchar(150) default NULL,
  `delivery_room` varchar(150) default NULL,
  `delivery_city` varchar(150) default NULL,
  `delivery_zip` varchar(150) default NULL,
  `delivery_region` varchar(150) default NULL,
  `delivery_country` varchar(150) default NULL,
  `delivery_telephone` varchar(150) default NULL,
  `delivery_mobile` varchar(150) default NULL,
  `delivery_fax` varchar(150) default NULL,
  `delivery_vat_id` varchar(150) default NULL,
  `status` int(3) NOT NULL default '1',
  `crdate` date NOT NULL default '0000-00-00',
  `ordercreated` tinyint(1) NOT NULL default '0',
  `bill` tinyint(1) NOT NULL default '1',
  `html` text,
  `mailed` tinyint(1) default '0',
  `ignore_subscription_orders` tinyint(1) NOT NULL default '0',
  `shipping_method` varchar(254) default NULL,
  `shipping_method_costs` decimal(8,2) default NULL,
  `payment_method` varchar(254) default NULL,
  `payment_method_costs` decimal(8,2) default NULL,
  `order_memo` text NOT NULL,
  `payed` tinyint(1) default NULL,
  `billing_gender` char(1) default NULL,
  `billing_birthday` int(11) default NULL,
  `billing_email` varchar(254) default NULL,
  `delivery_gender` char(1) default NULL,
  `delivery_email` varchar(254) default NULL,
  PRIMARY KEY  (`orders_id`),
  KEY `klanten_id` (`customer_id`),
  KEY `bu` (`page_uid`),
  KEY `status` (`status`),
  KEY `ordercreated` (`ordercreated`),
  KEY `factureren` (`bill`),
  KEY `payed` (`payed`)
) TYPE=MyISAM COMMENT='Ordersysteem';


CREATE TABLE `tx_multishop_orders_products` (
  `orders_products_id` int(11) NOT NULL auto_increment,
  `orders_id` int(11) NOT NULL default '0',
  `products_id` int(11) default NULL,
  `project_id` int(5) default NULL,
  `qty` decimal(8,2) NOT NULL default '1.00',
  `products_name` varchar(254) NOT NULL default '',
  `products_description` text,
  `products_price` varchar(15) NOT NULL default '',
  `final_price` varchar(15) default NULL,
  `products_tax` decimal(8,2) default NULL,
  `comments` varchar(150) NOT NULL default '',
  `status` int(3) NOT NULL default '1',
  `type` char(1) NOT NULL default 'P',
  `bill` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`orders_products_id`),
  KEY `orders_id` (`orders_id`),
  KEY `type` (`type`),
  KEY `projecten_id` (`project_id`),
  KEY `factureren` (`bill`)
) TYPE=MyISAM COMMENT='Orderregels';


CREATE TABLE `tx_multishop_orders_products_attributes` (
  `orders_products_attributes_id` int(5) NOT NULL auto_increment,
  `orders_id` int(5) NOT NULL default '0',
  `orders_products_id` int(5) NOT NULL default '0',
  `products_options` varchar(64) default NULL,
  `products_options_values` varchar(64) default NULL,
  `options_values_price` decimal(8,2) NOT NULL default '0.00',
  `price_prefix` char(1) NOT NULL default '',
  `attributes_values` text,
  PRIMARY KEY  (`orders_products_attributes_id`)
) TYPE=MyISAM;


CREATE TABLE `tx_multishop_orders_status` (
  `id` int(3) NOT NULL auto_increment,
  `name` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM  COMMENT='Order Statussen';

INSERT INTO `tx_multishop_orders_status` (`id`, `name`) VALUES(1, 'New Order');
INSERT INTO `tx_multishop_orders_status` (`id`, `name`) VALUES(2, 'Prepared for Delivery');

CREATE TABLE `tx_multishop_orders_status_history` (
  `orders_status_history_id` int(5) NOT NULL auto_increment,
  `orders_id` int(5) NOT NULL default '0',
  `new_value` int(5) NOT NULL default '0',
  `old_value` int(5) default NULL,
  `crdate` int(11) NOT NULL default '0',
  `customer_notified` int(1) default '0',
  `comments` text NOT NULL,
  PRIMARY KEY  (`orders_status_history_id`),
  KEY `orders_id` (`orders_id`)
) TYPE=MyISAM;


CREATE TABLE `tx_multishop_payment_methods` (
  `id` int(4) NOT NULL auto_increment,
  `name` varchar(254) default NULL,
  `code` varchar(50) default NULL,
  `provider` varchar(25) default NULL,
  `date` datetime default NULL,
  `status` tinyint(1) NOT NULL default '0',
  `vars` text NOT NULL,
  `handling_costs` varchar(10) default NULL,
  `sort_order` int(4) default NULL,
  PRIMARY KEY  (`id`),
  KEY `code` (`code`),
  KEY `isp` (`provider`),
  KEY `date` (`date`),
  KEY `status` (`status`),
  KEY `sort_order` (`sort_order`)
) TYPE=MyISAM;


CREATE TABLE `tx_multishop_payment_shipping_mappings` (
  `id` int(11) NOT NULL auto_increment,
  `payment_method` int(4) default NULL,
  `shipping_method` int(4) default NULL,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `payment_method` (`payment_method`,`shipping_method`)
) TYPE=MyISAM;


CREATE TABLE `tx_multishop_products` (
  `products_id` int(5) NOT NULL auto_increment,
  `products_quantity` int(4) NOT NULL default '0',
  `products_model` varchar(32) default NULL,
  `products_image` varchar(250) default NULL,
  `products_image1` varchar(250) default NULL,
  `products_image2` varchar(250) default NULL,
  `products_image3` varchar(250) default NULL,
  `products_image4` varchar(250) default NULL,
  `products_price` decimal(8,2) NOT NULL default '0.00',
  `products_date_added` datetime default NULL,
  `products_last_modified` datetime default NULL,
  `products_date_available` datetime default NULL,
  `products_weight` decimal(5,2) NOT NULL default '0.00',
  `products_status` tinyint(1) NOT NULL default '0',
  `tax_id` int(5) NOT NULL default '0',
  `manufacturers_id` int(5) default NULL,
  `products_pdf` varchar(250) default NULL,
  `products_pdf1` varchar(250) default '',
  `products_pdf2` varchar(250) default '',
  `sort_order` tinyint(3) NOT NULL default '0',
  `buildyear` varchar(5) default NULL,
  `kilometers` varchar(7) default NULL,
  `extid` varchar(100) default '0',
  `dealer_price` decimal(8,2) default NULL,
  `staffel_price` varchar(127) default NULL,
  `pid` int(11) default NULL,
  `did` int(11) default NULL,
  `delivery_week` varchar(255) default '0',
  `products_legend` varchar(255) default NULL,
  `products_article_number` varchar(255) default NULL,
  `price_group_id` int(11) default NULL,
  `wrapper_type` varchar(10) default '',
  `source_id` int(2) default '0',
  `product_capital_price` decimal(8,2) default '0.00',
  `tip` tinyint(1) default '0',
  `minimum_order` int(3) default '0',
  `productfeed` tinyint(1) default '0',
  `gordijn_stof` tinyint(1) default '0',
  `gordijn_type` varchar(127) default '',
  `price_perset` varchar(255) default NULL,
  `gordijn_fabric` tinyint(1) default '0',
  `gordijn_fabric_size` decimal(5,2) default '0.00',
  `knipstal` tinyint(1) default '0',
  `products_shippingcost` decimal(8,2) default '0.00',
  `packages` varchar(255) default '',
  `is_package` tinyint(1) NOT NULL default '0',
  `root_oid` int(11) default '0',
  `attributes_values` tinyint(1) NOT NULL default '0',
  `is_topsell` tinyint(1) default '0',
  `m2_per_box` decimal(8,2) default NULL,
  `qty_per_box` tinyint(2) default NULL,
  `max_box_per_pallet` int(4) default NULL,
  `price_type` varchar(10) default NULL,
  `vendor_code` varchar(255) default '',
  `dealer_staffel_price` varchar(127) default '',
  `free_shippingcost` tinyint(1) default '0',
  `vanaf_price` decimal(8,2) default '0.00',
  `fake_url` varchar(255) default NULL,
  `oid` int(11) default '0',
  `ean_code` varchar(13) default NULL,
  `page_uid` int(11) NOT NULL default '0',
  PRIMARY KEY  (`products_id`),
  KEY `products_price` (`products_price`),
  KEY `products_model` (`products_model`),
  KEY `products_status` (`products_status`),
  KEY `manufacturers_id` (`manufacturers_id`),
  KEY `root_oid` (`root_oid`),
  KEY `extid` (`extid`),
  KEY `page_uid` (`page_uid`)
) TYPE=MyISAM;


CREATE TABLE `tx_multishop_products_attributes` (
  `products_attributes_id` int(5) NOT NULL auto_increment,
  `products_id` int(5) NOT NULL default '0',
  `options_id` int(5) NOT NULL default '0',
  `options_values_id` int(5) NOT NULL default '0',
  `options_values_price` decimal(8,2) NOT NULL default '0.00',
  `price_prefix` char(1) NOT NULL default '',
  `dealer_price` decimal(8,2) default NULL,
  `products_stock` mediumint(4) default '0',
  `hide` tinyint(1) default '0',
  `price_group_id` int(11) default NULL,
  PRIMARY KEY  (`products_attributes_id`),
  KEY `products_id` (`products_id`),
  KEY `options_id` (`options_id`),
  KEY `options_values_id` (`options_values_id`)
) TYPE=MyISAM;


CREATE TABLE `tx_multishop_products_attributes_download` (
  `products_attributes_id` int(5) NOT NULL default '0',
  `products_attributes_filename` varchar(255) NOT NULL default '',
  `products_attributes_maxdays` int(2) default '0',
  `products_attributes_maxcount` int(2) default '0',
  PRIMARY KEY  (`products_attributes_id`)
) TYPE=MyISAM;


CREATE TABLE `tx_multishop_products_attributes_extra` (
  `products_attributes_extra_id` int(5) NOT NULL auto_increment,
  `products_id` int(5) NOT NULL default '0',
  `options_values_extra_id` int(5) NOT NULL default '0',
  `options_values_price` decimal(8,2) NOT NULL default '0.00',
  `price_prefix` char(1) NOT NULL default '',
  `dealer_price` decimal(8,2) default NULL,
  `products_stock` mediumint(4) default '0',
  `hide` tinyint(1) default '0',
  `price_group_id` int(11) default NULL,
  PRIMARY KEY  (`products_attributes_extra_id`),
  KEY `products_id` (`products_id`),
  KEY `options_values_extra_id` (`options_values_extra_id`)
) TYPE=MyISAM;


CREATE TABLE `tx_multishop_products_description` (
  `products_id` int(5) NOT NULL auto_increment,
  `language_id` int(5) NOT NULL default '1',
  `products_name` varchar(255) default NULL,
  `products_description` text,
  `products_url` varchar(255) default NULL,
  `products_viewed` int(5) default '0',
  `products_shortdescription` text,
  `products_meta_keywords` varchar(254) NOT NULL default '',
  `ppc` tinyint(1) default NULL,
  `form_code` text,
  `products_negative_keywords` text,
  `promotext` text,
  `products_extra_description` text,
  `products_extra_tab_description1` text,
  `products_extra_tab_description2` text,
  `products_meta_title` varchar(254) NOT NULL default '',
  `products_meta_description` varchar(254) NOT NULL default '',
  PRIMARY KEY  (`products_id`,`language_id`),
  KEY `products_name` (`products_name`),
  KEY `products_id` (`products_id`),
  KEY `language_id` (`language_id`),
  KEY `ppc` (`ppc`),
  FULLTEXT KEY `products_description` (`products_description`),
  FULLTEXT KEY `products_negative_keywords` (`products_negative_keywords`),
  FULLTEXT KEY `promotext` (`promotext`)
) TYPE=MyISAM;


CREATE TABLE `tx_multishop_products_faq` (
  `products_faq_id` int(11) NOT NULL auto_increment,
  `products_id` int(11) default NULL,
  `language_id` int(11) default NULL,
  `question` varchar(255) default NULL,
  `answer` text NOT NULL,
  `sort_order` int(11) default NULL,
  PRIMARY KEY  (`products_faq_id`)
) TYPE=MyISAM;


CREATE TABLE `tx_multishop_products_options` (
  `products_options_id` int(5) NOT NULL default '0',
  `language_id` int(5) NOT NULL default '1',
  `products_options_name` varchar(64) default NULL,
  `listtype` varchar(15) default 'pulldownmenu',
  `description` text,
  `sort_order` int(4) default NULL,
  `price_group_id` int(11) default NULL,
  `hide` tinyint(1) default '0',
  `attributes_values` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`products_options_id`,`language_id`),
  KEY `products_options_name` (`products_options_name`),
  KEY `products_options_id` (`products_options_id`),
  KEY `listtype` (`listtype`),
  KEY `sort_order` (`sort_order`)
) TYPE=MyISAM;


CREATE TABLE `tx_multishop_products_options_values` (
  `products_options_values_id` int(5) NOT NULL auto_increment,
  `language_id` int(5) NOT NULL default '1',
  `products_options_values_name` varchar(64) default NULL,
  `hide` tinyint(1) default '0',
  `sort_orders` int(11) default '0',
  PRIMARY KEY  (`products_options_values_id`,`language_id`),
  KEY `products_options_values_id` (`products_options_values_id`)
) TYPE=MyISAM;


CREATE TABLE `tx_multishop_products_options_values_extra` (
  `products_options_values_extra_id` int(5) NOT NULL auto_increment,
  `language_id` int(5) NOT NULL default '1',
  `products_options_values_extra_name` varchar(64) NOT NULL default '',
  `hide` tinyint(1) default '0',
  `sort_orders` int(11) default '0',
  PRIMARY KEY  (`products_options_values_extra_id`,`language_id`),
  KEY `products_options_values_extra_id` (`products_options_values_extra_id`)
) TYPE=MyISAM;


CREATE TABLE `tx_multishop_products_options_values_to_products_options` (
  `products_options_values_to_products_options_id` int(5) NOT NULL auto_increment,
  `products_options_id` int(5) NOT NULL default '0',
  `products_options_values_id` int(5) NOT NULL default '0',
  PRIMARY KEY  (`products_options_values_to_products_options_id`),
  KEY `products_options_id` (`products_options_id`),
  KEY `products_options_values_id` (`products_options_values_id`)
) TYPE=MyISAM;


CREATE TABLE `tx_multishop_products_to_categories` (
  `products_id` int(5) NOT NULL default '0',
  `categories_id` int(5) NOT NULL default '0',
  `sort_order` int(11) NOT NULL default '0',
  PRIMARY KEY  (`products_id`,`categories_id`),
  KEY `categories_id` (`categories_id`)
) TYPE=MyISAM;


CREATE TABLE `tx_multishop_products_to_extra_options` (
  `id` int(11) NOT NULL auto_increment,
  `products_id` int(11) default NULL,
  `extra_options_id` int(11) default NULL,
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;


CREATE TABLE `tx_multishop_products_to_relative_products` (
  `products_to_relative_product_id` int(11) NOT NULL auto_increment,
  `products_id` int(11) default NULL,
  `relative_product_id` int(11) default NULL,
  PRIMARY KEY  (`products_to_relative_product_id`),
  KEY `products_id` (`products_id`),
  KEY `relative_product_id` (`relative_product_id`)
) TYPE=MyISAM;


CREATE TABLE `tx_multishop_product_wishlist` (
  `product_wishlist_id` int(11) NOT NULL auto_increment,
  `wishlist_id` int(11) default NULL,
  `product_id` int(11) default NULL,
  `ordered` tinyint(1) default NULL,
  PRIMARY KEY  (`product_wishlist_id`)
) TYPE=MyISAM;


CREATE TABLE `tx_multishop_reviews` (
  `reviews_id` int(5) NOT NULL auto_increment,
  `products_id` int(5) NOT NULL default '0',
  `customers_id` int(5) default NULL,
  `customers_name` varchar(64) NOT NULL default '',
  `reviews_rating` int(1) default NULL,
  `date_added` datetime default NULL,
  `last_modified` datetime default NULL,
  `reviews_read` int(5) NOT NULL default '0',
  PRIMARY KEY  (`reviews_id`),
  KEY `products_id` (`products_id`)
) TYPE=MyISAM;


CREATE TABLE `tx_multishop_reviews_description` (
  `reviews_id` int(5) NOT NULL default '0',
  `languages_id` int(5) NOT NULL default '0',
  `reviews_text` text NOT NULL,
  PRIMARY KEY  (`reviews_id`,`languages_id`)
) TYPE=MyISAM;


CREATE TABLE `tx_multishop_shipping_countries` (
  `id` int(11) NOT NULL auto_increment,
  `page_uid` int(11) default NULL,
  `cn_iso_nr` int(11) default NULL,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `cn_iso_nr` (`cn_iso_nr`,`page_uid`)
) TYPE=MyISAM;


CREATE TABLE `tx_multishop_shipping_countries_to_zones` (
  `id` int(11) NOT NULL auto_increment,
  `zone_id` int(4) default NULL,
  `cn_iso_nr` int(11) default NULL,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `cn_iso_nr` (`cn_iso_nr`),
  UNIQUE KEY `zone_id` (`zone_id`,`cn_iso_nr`)
) TYPE=MyISAM;


CREATE TABLE `tx_multishop_shipping_methods` (
  `id` int(4) NOT NULL auto_increment,
  `name` varchar(254) default NULL,
  `code` varchar(50) default NULL,
  `provider` varchar(25) default NULL,
  `date` datetime default NULL,
  `status` tinyint(1) NOT NULL default '0',
  `handling_costs` decimal(8,2) default NULL,
  `shipping_costs_type` varchar(25) default NULL,
  `sort_order` int(4) default NULL,
  `vars` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `code` (`code`),
  KEY `date` (`date`),
  KEY `status` (`status`),
  KEY `provider` (`provider`),
  KEY `sort_order` (`sort_order`)
) TYPE=MyISAM;


CREATE TABLE `tx_multishop_shipping_methods_costs` (
  `id` int(11) NOT NULL auto_increment,
  `shipping_method_id` int(4) default NULL,
  `zone_id` int(4) default NULL,
  `price` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `shipping_method_id` (`shipping_method_id`,`zone_id`)
) TYPE=MyISAM;


CREATE TABLE `tx_multishop_shipping_options` (
  `id` int(4) NOT NULL auto_increment,
  `name` varchar(50) default NULL,
  `price` decimal(8,2) default NULL,
  `date` datetime default NULL,
  `status` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`id`),
  KEY `status` (`status`)
) TYPE=MyISAM;


CREATE TABLE `tx_multishop_shipping_zones` (
  `id` int(4) NOT NULL auto_increment,
  `name` varchar(50) default NULL,
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;


CREATE TABLE `tx_multishop_specials` (
  `specials_id` int(5) NOT NULL auto_increment,
  `products_id` int(5) NOT NULL default '0',
  `specials_new_products_price` decimal(8,2) NOT NULL default '0.00',
  `specials_date_added` datetime default NULL,
  `specials_last_modified` datetime default NULL,
  `expires_date` datetime default NULL,
  `date_status_change` datetime default NULL,
  `status` int(1) default '1',
  `news_item` tinyint(1) default '0',
  `home_item` tinyint(1) default NULL,
  `scroll_item` tinyint(1) NOT NULL default '0',
  `sort_order` tinyint(3) NOT NULL default '0',
  `dealer_price` decimal(8,2) default NULL,
  `staffel_price` varchar(127) default NULL,
  `price_group_id` int(11) default NULL,
  `specials_stock` int(3) default NULL,
  `specials_vanaf_price` decimal(8,2) default '0.00',
  `page_uid` int(11) NOT NULL default '0',
  PRIMARY KEY  (`specials_id`),
  KEY `products_id` (`products_id`),
  KEY `status` (`status`),
  KEY `expires_date` (`expires_date`),
  KEY `home_item` (`home_item`),
  KEY `news_item` (`news_item`),
  KEY `scroll_item` (`scroll_item`),
  KEY `sort_order` (`sort_order`),
  KEY `page_uid` (`page_uid`)
) TYPE=MyISAM ;

INSERT INTO `tx_multishop_specials` (`specials_id`, `products_id`, `specials_new_products_price`, `specials_date_added`, `specials_last_modified`, `expires_date`, `date_status_change`, `status`, `news_item`, `home_item`, `scroll_item`, `sort_order`, `dealer_price`, `staffel_price`, `price_group_id`, `specials_stock`, `specials_vanaf_price`, `page_uid`) VALUES(1, 1, 99.00, NULL, NULL, NULL, NULL, 1, 0, NULL, 0, 0, NULL, NULL, NULL, NULL, 0.00, 0);
